html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
body{line-height:1;font-size:14px;background-color:#000;color:#e9e9e9;font-family:Tahoma,sans-serif;text-align:center;width:100%;background:#0a0a0a url(/images/bg.jpg) no-repeat;background-position:top middle;margin:0 auto;padding:0;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
:focus{outline:0;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
html,body{height:100%;}
p{padding-bottom:14px;line-height:20px;}
input,textarea,select{border:2px solid #767676;}
input:hover,textarea:hover,select:hover{border:2px solid #05a7fb;}
a{color:#fc561c;text-decoration:none;}
a:hover{color:#05a7fb;text-decoration:underline;}
h1{font-size:30em;}
h2{font-size:24px;}
h3{font-size:18px;}
h4{font-size:16px;}
#wrapper{width:100%;text-align:center;position:relative;min-height:100%;margin:0 auto -401px;}
.center{width:980px;margin:0 auto;}
#header_wrapper{height:108px;clear:both;}
#slideshow_wrapper{height:400px;background:url(/images/slideshow_bg.jpg) repeat-x;clear:both;}
#center_container{width:100%;height:100%;clear:both;}
#footer_wrapper{height:401px;position:relative;background:url(/images/footer_bg.jpg) repeat-x;clear:both;}
#header{float:left;height:108px;width:980px;}
#logo{float:left;background:url(/images/logo.png);width:210px;height:107px;text-indent:-9999px;}
div.hoverBtn{position:relative;float:left;}
div.hoverBtn a{position:relative;z-index:2;display:block;width:110px;height:108px;line-height:30px;text-align:center;font-size:1.1em;text-decoration:none;color:#ababab;background:transparent none repeat-x 0 0 scroll;}
div.hoverBtn div{display:none;position:absolute;z-index:1;top:0;background:url(/images/navHover.png) repeat-x 0 0 scroll;}
li.active{background:url(/images/navActive.png);}
#menu li{float:left;width:110px;height:108px;}
span.menu_title{font-size:14px;text-align:center;font-weight:700;width:108px;float:left;padding:30px 0 0;}
span.menu_sub{font-size:10px;text-align:center;font-weight:700;margin-top:-10px;}
ul#slider,.slideshow_container{width:980px;height:400px;overflow:hidden;margin:0 auto;}
ul#slides1 li{width:980px;height:400px;overflow:hidden;}
ul#slides1 li .slider_title_amazing-custom-web-development{width:980px;height:97px;background:url(/images/amazing_custom_web_development_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
ul#slides1 li .slider_title_targeted-traffic-increased-revenue{width:980px;height:97px;background:url(/images/targeted_traffic_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
ul#slides1 li .slider_title_award-winning-services{width:980px;height:97px;background:url(/images/award_winning_services_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
.slideshow_container .slider_title_about{width:980px;height:97px;background:url(/images/about_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
.slideshow_container .slider_title_projects{width:980px;height:97px;background:url(/images/projects_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
.slideshow_container .slider_title_clients{width:980px;height:97px;background:url(/images/clients_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
.slideshow_container .slider_title_services{width:980px;height:97px;background:url(/images/services_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
.slideshow_container .slider_title_blog{width:980px;height:97px;background:url(/images/blog_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
.slideshow_container .slider_title_contact{width:980px;height:97px;background:url(/images/contact_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
.slideshow_container .slider_title_error{width:980px;height:97px;background:url(/images/404_title.png) no-repeat;text-indent:-9999px;margin:0 auto;}
ul#slides1 li .slider_image,.slideshow_container .slider_image,ul#slides1 li .play{float:left;width:500px;height:300px;}
ul#slides1 li .slider_content,.slideshow_container .slider_content{float:left;width:480px;height:126px;padding-top:40px;text-align:left;}
.slideshow_container p{font-size:20px;line-height:28px;}
ul#slides1 li .slider_button_left{float:left;width:221px;height:68px;background:url(/images/slideshow_button.png) no-repeat;}
.slideshow_container .slider_button_left{float:left;width:221px;height:68px;background:url(/images/slideshow_button.png) no-repeat;margin-left:140px;}
ul#slides1 li .slider_button_right{float:right;width:221px;height:68px;background:url(/images/slideshow_button.png) no-repeat;}
ul#slides1 li .slider_button_title,ul#slides1 li .slider_button_quote,.slideshow_container .slider_button_title,.slideshow_container .slider_button_quote{color:#6c6d6e;font-weight:700;text-align:right;font-size:16px;padding:20px 15px 15px 0;}
ul#slides1 li .slider_button_title a,ul#slides1 li .slider_button_quote a,.slideshow_container .slider_button_title a,.slideshow_container .slider_button_quote a{color:#6c6d6e;font-size:16px;}
ul#slides1 li .slider_button_title a:hover,ul#slides1 li .slider_button_quote a:hover,.slideshow_container .slider_button_title a:hover,.slideshow_container .slider_button_quote a:hover{text-decoration:none;color:#05A7FB;}
ul#slides1 li .slider_button_quote_small,ul#slides1 li .slider_button_small,.slideshow_container .slider_button_quote_small,.slideshow_container .slider_button_small{color:#dcdcdc;font-weight:700;font-size:10px;text-align:center;padding:2px;}
.bx_pager{float:right;position:relative;top:-25px;}
.bx_pager a{float:left;background:url(/images/pager.png) no-repeat 0 -10px;width:10px;height:10px;color:#fff;font-size:11px;margin-right:6px;text-indent:-9999px;}
.bx_pager a:hover,.bx_pager a.active{background-position:0 0;text-decoration:none;}
.slideshow_shadow{width:980px;height:22px;background:url(/images/slideshow_shadow.png);}
#slideshow_projects{float:left;width:980px;height:329px;background:#000;}
.slideshow{float:left;width:702px;height:328px;overflow:hidden;}
.slideshow_info{float:left;width:220px;color:#fff;text-align:left;padding:40px 18px 0 0;}
.latest_projects{float:left;width:100%;padding-bottom:20px;}
.project_info a{color:#809caa;}
.project_info a:hover{color:#797a79;}
#slideshow_shadow{float:left;background:url(/images/slideshow_shadow.jpg);width:980px;height:29px;}
.contact #slideshow_wrapper,.contact .slideshow_container{height:120px;}
#content{float:left;width:980px;text-align:left;height:100%;clear:both;padding-top:30px;}
#content h2{padding:5px;}
#left{float:left;width:642px;height:100%;}
.content_top{float:left;width:622px;height:33px;background:url(/images/content_top.png);padding:10px;}
.content_container{float:left;width:642px;background:url(/images/content_repeat.png) repeat-y;}
.content_main{text-align:left;float:left;width:622px;padding:10px;}
.content_bottom{float:left;width:642px;height:36px;background:url(/images/content_bottom.png);}
#services,#about_us,.featured_container{float:left;width:315px;}
.featured,.articles_entries{float:left;width:100%;margin-top:5px;clear:both;padding:10px 0;}
#projects h2{font-size:1.7em;color:#0F435F;padding-bottom:10px;float:left;width:50%;text-align:left;}
.featured h3{text-align:center;padding-bottom:5px;}
#services ul,#clients ul{float:left;width:80%!important;padding:0 10px 10px 20px;}
.featured_thumb{width:270px;height:180px;margin:0 auto;}
.featured_thumb img{border:5px solid #F5F5F5;}
.featured_thumb img:hover{border:5px solid #0f435f;}
.featured_overview{font-size:.8em;font-style:italic;text-align:center;color:#0F435F;width:90%;height:60px;padding-top:5px;margin:0 auto;}
.article_container{float:left;width:100%;margin-bottom:5px;padding:0 5px 10px;}
.article_thumb{float:left;height:200px;width:200px;}
.article_details{float:left;width:60%;}
.article_date{float:left;color:#F76C0C;font-size:.8em;height:15px;width:100%;padding:5px 0 10px;}
#home_services{float:left;width:100%;padding-top:20px;}
.servicesbox h3{font-size:1.4em;}
.team_container{float:left;padding-bottom:5px;padding-top:20px;width:100%;}
.team_image{float:left;width:150px;height:150px;border:3px solid #DCDCDC;}
.team_info{float:left;width:440px;padding-left:10px;}
img.team_title{padding-right:100px;margin-bottom:10px;}
.services_container{float:left;padding-top:10px;}
.services_container h2{width:100%;margin-bottom:15px;}
.sidebar_image_list{float:left;width:100%;text-align:left;padding:0 0 10px;}
img.services_thumb{float:left;margin:0 10px 10px 0;}
#breadcrumbs{font-size:12px;position:relative;top:-15px;left:15px;font-weight:700;}
#projects{float:left;width:900px;padding:20px;}
#projects .page_title{float:left;width:65%;}
.projects .content_top{float:left;width:960px;height:33px;background:url(/images/portfolio_top.png);padding:10px;}
.projects .content_container{float:left;width:980px;background:url(/images/portfolio_repeat.png) repeat-y;}
.projects .content_main{text-align:left;float:left;width:960px;padding:10px;}
.projects .content_bottom{float:left;width:980px;height:60px;background:url(/images/portfolio_bottom.png);}
.project_browser{float:left;width:325px;height:246px;background:url(/images/ipad_thumb.png) no-repeat;margin:0 0 15px 100px;padding:10px;}
.project_thumb{width:260px;position:relative;top:25px;left:-2px;margin:0 auto;}
.project_thumb img{border:2px solid #373838;}
.project_thumb img:hover{border:2px solid #fff;}
#project_title h2{font-size:26px;color:#0F425F;}
#project_overview{float:left;font-style:italic;background:url(/images/quote.png) no-repeat scroll 0 0 transparent;margin-left:15px;clear:both;padding:15px 0 15px 35px;}
#project_link{float:right;position:relative;top:10px;}
#project_snapshot{clear:both;background:url(/images/ipad_container.png) no-repeat;width:451px;height:600px;margin:0 auto;}
#galleria{width:340px;position:relative;top:46px;left:60px;}
.galleria-container{background:none;width:340px;height:450px;}
.galleria-info,.galleria-image-nav,.galleria-counter{display:none!important;}
#project_image{width:574px;margin:0 auto;}
#project_image img{border:1px solid #0F435F;}
#projects_shadow{float:left;width:630px;height:27px;background:url(/images/project_snapshot_shadow.jpg);}
img#launch_site{margin-bottom:5px;}
.sidebar_main ul{float:left;display:block!important;width:80%!important;padding:0 0 10px 10px !important;}
ul.nav_categories{list-style:none;float:left;display:block!important;width:80%!important;}
ul.nav_categories li{float:left;width:100%;padding:2px!important;}
.paginate{float:left;clear:both;text-align:center;width:960px;}
.blog_container{padding-bottom:15px;float:left;width:100%;}
.blog_title h1{font-size:24px;float:left;width:100%;padding:5px 0;}
.blog_date{float:left;color:#05a7fb;font-size:.8em;height:15px;width:100%;padding-bottom:15px;}
.blog_image{float:left;width:622px;height:175px;margin:10px 0;}
.blog_block{float:left;display:block;background:#5d5d5d;height:1px;clear:both;width:100%;margin-top:10px;}
.blog_excerpt{float:left;width:100%;padding-top:5px;}
ul#category-nav{display:block!important;float:left;padding:0;}
p.article_block{position:relative;top:-15px;float:right;}
.comments{float:left;width:100%;padding-bottom:15px;margin-top:60px;}
.comment_left{float:left;width:100%;font-size:12px;padding-bottom:5px;}
.comment_author{float:left;width:100%;padding-bottom:5px;}
.comment_date{float:left;color:#F76C0C;font-size:.8em;}
.comment_body{float:right;width:520px;padding-right:20px;}
.comment_top_one{float:left;width:520px;height:20px;background:url(/images/comment_top_one.png);}
.comment_top_two{float:left;width:520px;height:20px;background:url(/images/comment_top_two.png);}
.comment_one{float:left;text-align:left;width:500px;background:#2D3740;padding:10px;}
.comment_two{float:left;text-align:left;width:500px;background:#444;padding:10px;}
.comment_bottom_one{float:left;width:520px;height:20px;background:url(/images/comment_bottom_one.png);}
.comment_bottom_two{float:left;width:520px;height:20px;background:url(/images/comment_bottom_two.png);}
ul#contact_tabs{float:left;width:100%;padding:10px 0 0;}
ul#contact_tabs img{position:relative;top:-5px;}
#contact_panes{float:left;width:630px;}
.contact_info{float:left;width:55%;padding-right:30px;}
#contact_panes input,#contact_panes select,#contact_panes textarea{width:95%;height:20px;}
#contact_panes textarea{height:75px;}
.contact_form input,.contact_form textarea,.contact_form select{width:100%;height:20px;}
.contact_form textarea{height:100px;}
.contact_form .error_message{width:200px;position:relative;left:-45px;}
.contact_us .contact_form .error_message{left:0;width:400px;margin:0 auto;}
ul.services_checkbox{padding-bottom:15px;float:left;width:304px;}
ul.services_checkbox li{float:left;padding-left:60px;}
ul.services_checkbox li input{width:20px;padding-right:10px;position:relative;top:5px;}
.title_services{width:200px;float:left;}
#captcha_field{width:150px;margin-bottom:10px;clear:both;}
#sidebar{float:right;width:314px;height:100%;}
.sidebar_top{float:left;width:294px;height:33px;background:url(/images/sidebar_top.png);padding:10px;}
.sidebar_container{float:left;width:314px;background:url(/images/sidebar_repeat.png) repeat-y;}
.sidebar_main{float:left;width:294px;text-align:center;padding:10px;}
ul.blog_news li{background:none;}
.sidebar_bottom{float:left;width:314px;height:31px;background:url(/images/sidebar_bottom.png);}
.featured_lcd{clear:both;width:277px;height:232px;background:url(/images/featured_lcd.png);position:relative;z-index:100;margin:0 auto;}
.featured_lcd .slideshowFeatured{width:260px;height:170px;overflow:hidden;top:9px;left:8px;position:relative;}
ul.process{list-style:none;width:294px!important;float:left;padding:0!important;}
ul.process li{float:left;background:none;padding:0 0 10px!important;}
ul.process li img{float:left;width:40px;height:40px;padding:0 5px 5px 0;}
ul.process li h4{color:#767676!important;float:left;}
#sidebar input,#sidebar textarea,#sidebar select{width:95%;margin:5px auto;padding:5px;}
#sidebar #submit{width:175px;height:47px;border:0;margin:0 auto;padding:0;}
.contact_form #submit,#blog_comments #submit{width:175px;height:47px;border:0;margin:10px auto;padding:0;}
#sidebar #submit a,#sidebar #submit a:hover,.contact_form #submit a,.contact_form #submit a:hover,#blog_comments #submit{border:0;}
#sidebar h3{font-size:1.5em;padding-bottom:5px;}
#sidebar h4{color:#fff;padding:5px 0;}
.tweet{float:left;padding-bottom:15px;color:#E9E9E9;font-size:12px;text-align:left;}
.tweet .author{float:left;width:50px;padding:0 5px 5px 0;}
.tweet .author .icon{float:left;width:50px;}
.tweet .status .name{float:left;color:#05A7FB;}
.tweet .status{float:left;width:239px;}
li.widget{float:left;width:283px;padding-bottom:10px;}
#sidebar_clients .sidebar_main{width:254px;clear:both;float:none;margin:0 auto;}
#sidebar_clients .slideshow{width:254px;height:150px;overflow:hidden;}
#sidebar_clients .slideshow img{width:254px;height:150px;}
.widget_header_news{float:left;width:283px;height:65px;background:url(/images/latest_news_widget_header.jpg);}
.widget_header_categories{float:left;width:283px;height:65px;background:url(/images/categories_widget_header.jpg);}
.widget_header_archives{float:left;width:283px;height:65px;background:url(/images/archives_widget_header.jpg);}
.widget_header_contact{float:left;width:283px;height:65px;background:url(/images/contact-widget-header.jpg);}
.widget_header_services{float:left;width:283px;height:65px;background:url(/images/services-widget-header.jpg);}
.widget_header_project{float:left;width:283px;height:65px;background:url(/images/project_detail_widget_header.jpg);}
.widget_body{float:left;width:283px;background:url(/images/widget_content_repeat.jpg) repeat-y;}
.widget_content{width:80%;margin:0 auto;padding:10px 0;}
.widget_footer{float:left;width:283px;height:23px;background:url(/images/widget_footer.jpg);}
ul.menu,ul.menu ul{list-style-type:none;width:283px;margin:0;padding:0;}
ul.menu li{list-style-type:none;padding:0;}
ul.menu a{display:block;text-decoration:none;}
.title{clear:both;text-align:left;font-weight:700;padding:7px 0;}
.widget input,.widget textarea,.widget select{width:226px;}
.widget textarea{margin-bottom:10px;width:225px;}
#captcha_widget{position:relative;left:-11px;margin-bottom:10px;}
#contact span.required{color:red;}
.loader{padding:0 10px;}
#contact #success_page h1{background:url(/images/success.gif) left no-repeat;padding-left:22px;}
acronym{border-bottom:1px dotted #ccc;}
.clearfooter{height:401px;clear:both;}
#footer_container{width:980px;background:url(/images/footer_blur.png) no-repeat;background-position:top middle;margin:0 auto;}
#footer_top{float:left;height:278px;width:980px;}
#footer_links{float:left;width:684px;}
.footer_col{float:left;width:151px;height:258px;text-align:left;padding:20px 20px 0 0;}
.footer_col h2{color:#fff;padding-bottom:16px;}
.footer_col ul{padding-bottom:10px;}
.footer_col ul li{padding-bottom:8px;}
#footer_copyright{clear:both;width:980px;padding-top:2px;font-size:12px;font-weight:700;margin:0 auto;}
#footer_copyright p{padding-bottom:6px;line-height:12px;}
#footer_iphone{float:right;width:232px;height:400px;background:url(/images/iphone.png) no-repeat;padding-right:43px;}
#iphone_container{float:left;width:172px;height:270px;padding:65px 30px;}
.iphone_section{float:left;width:100%;height:130px;margin-top:5px;}
.iphone_section h4{color:#fff;text-align:center;}
ul.icon_list{list-style:none;padding-top:5px;}
ul.icon_list li{text-indent:-9999px;width:32px;height:55px;background:url(/images/iphone_icons.png);float:left;margin:0 6px 0 5px;}
ul.icon_list li a.ee_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 0;}
ul.icon_list li a:hover.ee_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px 0;}
ul.icon_list li a.wp_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -55px;}
ul.icon_list li a:hover.wp_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -55px;}
ul.icon_list li a.magento_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -110px;}
ul.icon_list li a:hover.magento_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -110px;}
ul.icon_list li a.joomla_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -165px;}
ul.icon_list li a:hover.joomla_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -165px;}
ul.icon_list li a.drupal_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -220px;}
ul.icon_list li a:hover.drupal_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -220px;}
ul.icon_list li a.cre_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -275px;}
ul.icon_list li a:hover.cre_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -275px;}
ul.icon_list li a.development_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -330px;}
ul.icon_list li a:hover.development_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -330px;}
ul.icon_list li a.seo_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -385px;}
ul.icon_list li a:hover.seo_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -385px;}
ul.icon_list li a.facebook_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -440px;}
ul.icon_list li a:hover.facebook_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -440px;}
ul.icon_list li a.twitter_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -495px;}
ul.icon_list li a:hover.twitter_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -495px;}
ul.icon_list li a.rss_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -550px;}
ul.icon_list li a:hover.rss_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -550px;}
ul.icon_list li a.skype_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -605px;}
ul.icon_list li a:hover.skype_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -605px;}
ul.icon_list li a.contact_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -660px;}
ul.icon_list li a:hover.contact_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -660px;}
ul.icon_list li a.email_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -715px;}
ul.icon_list li a:hover.email_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -715px;}
ul.icon_list li a.location_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -770px;}
ul.icon_list li a:hover.location_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -770px;}
ul.icon_list li a.photo_icon{display:block;float:left;width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat 0 -825px;}
ul.icon_list li a:hover.photo_icon{width:32px;height:55px;background:url(/images/iphone_icons.png) no-repeat -32px -825px;}
<style type=?text/css?> #Share{float:right;margin:1px;padding:2px;}
#Share #Stumbleupon{margin:1px 1px 1px 4px;padding:6px;}
.sponsorListHolder{margin-bottom:30px;}
.sponsor{width:180px;height:180px;float:left;position:relative;cursor:pointer;margin:4px;}
.sponsorFlip{position:absolute;left:0;top:0;width:100%;height:100%;border:1px solid #ddd;background:url(img/background.jpg) no-repeat center center #f9f9f9;}
.sponsorFlip:hover{border:1px solid #999;-moz-box-shadow:0 0 30px #999 inset;-webkit-box-shadow:0 0 30px #999 inset;box-shadow:0 0 30px #999 inset;}
.sponsorFlip img{position:absolute;top:50%;left:50%;margin:-70px 0 0 -70px;}
.sponsorDescription{font-size:11px;font-style:italic;padding:50px 10px 20px 20px;}
.sponsorURL{font-size:10px;font-weight:700;padding-left:20px;}
.note{font-size:12px;font-style:italic;padding-bottom:20px;text-align:center;}
.payPalForm{text-align:center;padding:20px;}
.lightSection{background-color:#f8f8f8;margin:100px 0 70px;padding:15px 20px;}
.chart{text-indent:-300px;width:200px;margin:0 0 0 300px;}
.donations,.chart{color:#ABC084;font-size:50px;font-weight:700;float:left;height:200px;line-height:200px;}
.donations{text-align:right;width:340px;}
.entry{margin-bottom:50px;}
.comment{background-color:#f8f8f8;position:relative;margin-bottom:20px;padding:20px;}
.tip{width:0;height:0;bottom:-40px;left:20px;border:20px solid #f9faf7;border-top-color:#999;position:absolute;border-width:20px 15px;}
select{bottom:7px;color:#777;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:700;position:relative;right:7px;width:80px;}
label{display:block;font-size:20px;font-style:italic;font-family:Arial, Helvetica, sans-serif;}
.thankyouPage input,.thankyouPage textarea{border:1px solid #88B335;width:250px;font-family:Arial, Helvetica, sans-serif;color:#888;font-weight:700;margin:3px 0 10px;padding:4px 6px;}
.thankyouPage input[type=submit]{width:120px;cursor:pointer;}
.thankyouPage textarea{width:350px;}
p.error{color:#C30;font-size:15px;font-weight:700;}
p.success{color:#09F;font-size:15px;font-weight:700;}
span.drk_gray,.blog_title h1 a{color:#767676;}
#right_header,.next{float:right;}
.slider_button_quote_small,.featured_details,.sidebar_blog .sidebar_container .tag{text-align:center;}
a.prev,a.next,a.auto_link,#project1,#project2,#project3,#project4,.contact .slider_image,.contact .slider_content,.contact .slider_button_left,.content_top #p2,form#project_list,.sponsorData{display:none;}
.project_info,#body_content,#team_anjstudio,.content_top #p1,#project_grid,#project_summary,.prev,.blog_more,#blog_comments,ul#contact_tabs li,ul.process li p{float:left;}
.featured h3 a,.article_details h3 a,.services_container h2 a,#sidebar a:hover{text-decoration:none;}
.servicesbox,.lightSection p{padding:10px 0;}
.sidebar_image_list p,.clear{clear:both;}
.content_main h3,.blog_title h1 a:hover,#sidebar h2{color:#fff;}
#project_title,.contact_form{float:left;width:100%;}
img#recent_comments,img#leave_comment{margin:10px 0;}
.basic,.detailed{float:left;background:#f9f9f9;border:1px solid #ccc;padding:14px;}
.sidebar_main p,#sidebar_services .sidebar_container .sidebar_main,.sidebar_blog .sidebar_container .sidebar_main,#sidebar_projects .sidebar_main,.sidebar_main span.static{text-align:left;}
#Share #tweetmeme,#Share #Reddit{float:left;margin:1px;padding:2px;}
